# include	<ssdef.h>
# include	<stdio.h>
# include	<ctype.h>
# define	PIO$GW_DFPROT	0x7ffe0222

main()
{
short	status;				/* status returned by calls */
int poke_watch();

	status = SYS$CMEXEC(poke_watch,0);
	exit(SS$_NORMAL);
}

poke_watch(dummy)
int dummy;
	{
	unsigned short dfprot;
	dfprot = ((*(unsigned short *)PIO$GW_DFPROT) | 207);
	*(unsigned char *)PIO$GW_DFPROT = dfprot;
	return(SS$_NORMAL);
	}
